jQuery.vsdoc 1.6.0

jQuery Visual Studio 2010 IntelliSense

vsdoc files for Visual Studio IntelliSense are now included in the core jquery NuGet package. As a result, this pacakge is obsolete and will not be updated past version 1.6. You can uninstall it.

The owner has unlisted this package. This could mean that the package is deprecated or shouldn't be used anymore.
Install-Package jQuery.vsdoc -Version 1.6.0
dotnet add package jQuery.vsdoc --version 1.6.0
paket add jQuery.vsdoc --version 1.6.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated